Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

C#
Visual Basic
Visual C++

Berkeley DB .NET API Documentation
DatabaseEnvironmentConfig..::.EncryptAlgorithm Property
DatabaseEnvironmentConfig Class See Also Send Feedback

The algorithm used to perform encryption and decryption.

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.28.0

# Syntax

C#
    public EncryptionAlgorithm EncryptAlgorithm { get; }

Visual Basic (Declaration)
    Public ReadOnly Property EncryptAlgorithm As EncryptionAlgorithm

Visual C++
    public:
    property EncryptionAlgorithm EncryptAlgorithm {
    	EncryptionAlgorithm get ();
    }

# See Also

DatabaseEnvironmentConfig Class
BerkeleyDB Namespace